OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> OZ on 5600
harbinger1080
post Oct 5 2003, 08:54 PM
Post #1





Group: Members
Posts: 13
Joined: 4-October 03
Member No.: 566



just got my 5600 2 days ago, and am loving the thing... except that i want to run OZ on it.

i've managed to find a download for it... but, naturally, i'm hesitant to try it out. i was wondering if anybody else has given it a go, or if anybody knows of any issues with this build-- http://openzaurus.org/unofficial/experimental/poodle/

i have no real problem running experimental stuff, as long as i know it's not completely terrible. i don't want to turn my handy little zaurus into a very expensive brick...

hehe... and, i guess, if i do manage to render the zaurus unbootable, is there any way to flash back to the Shap ROM using a CF?
Go to the top of the page
 
+Quote Post
Taim
post Oct 6 2003, 08:59 AM
Post #2





Group: Admin
Posts: 66
Joined: 4-August 03
From: Pittsburgh
Member No.: 329



I don't know anything about the poodle version. What you are more than likely wanting to flash is the 3.2 version. Once flased, add the poodle version as a feed and update packages. As it has "experimental in the URL path, It is quite safe to say stuff might break. I personally have never seen ANY ROM leave your Z an expensive piece of plastic. If it does leave your Z unbootable, you can download the Sharpie ROM in a single file from ZUG Downloads. Put that file at the root of your CF, follow the same instructions for flashing OZ and you can go about your merry way.
Go to the top of the page
 
+Quote Post
harbinger1080
post Oct 6 2003, 11:34 AM
Post #3





Group: Members
Posts: 13
Joined: 4-October 03
Member No.: 566



well, i tried it and it works great... except for two "small" problems. 1)Konquerer doesn't work; and 2)the opie package installer doesn't work.

so... now, i'm back with sharp's rom, until OZ becomes official, i guess... or, can anybody suggest a different rom to use that will work on the 5600?

also... i'm not really sure how to go about flashing v3.2 and then adding the poodle version as a feed, etc.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 19th December 2014 - 06:19 PM